name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core_version_requirement: ^9.3
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:user'

# Information added by Drupal.org packaging script on 2023-06-12
version: '6.1.5'
project: 'webform'
datestamp: 1686599089
